Hi,

I'm wondering if this vulnerability
(https://secure-support.novell.com/Ka...AL_Public.html)
has implications for those of us who are *only* running the messenger. It
doesn't look like it to me, but I'm concerned that I may be missing
something.

Thanks!

MK